/* 
    Variables Login page
----------------------------------------------
*/

$login-size-width: 300px;
$login-size-height: 252px;
$login-bg-color: $main-theme-color;
$login-btn-color: #2c3e50;
$login-btn-bg-color: #fdcd0a;
$login-input-color: #547492;
$login-input-bg-color: #284563;
$login-input-width: 100%;
$login-input-height: 45px;
